/* loading */
.tgp_load_data{padding: 10px 20px; /*border: 1px solid rgb(51, 153, 255);*/ display: none; background-color: rgb(74, 139, 236);}
.tgp_load_data span{margin-left:5px;font-size:12px;display:inline-table;vertical-align:middle;color: #FFFFFF;}

/*主体*/
.tgp_pop {width: 470px;background-color: #fff;border: 2px solid #a9a9a9;border-color: rgba(169, 169, 169, 0.7);color: #737373;z-index: 9;-moz-border-radius: 5px;border-radius: 5px; display: none;}
.tgp_pop, .tgp_pop table, .tgp_pop td {font-size: 12px;font: 14px/1.5 tahoma, 'Microsoft Yahei', '微软雅黑', '\5b8b\4f53', sans-serif;}
.tgp_pop .pop_hd {position: relative;height: 40px;line-height: 40px;border-bottom: 1px solid #EAEAEA;font-weight: 600;font-size: 14px;background: #F6F6F6;padding-left: 10px;-moz-border-top-left-radius: 5px;-moz-border-top-right-radius: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.tgp_pop .pop_hd h3 {line-height: 40px;font-weight: 600;font-size: 18px;color: #727272;margin: 0;padding: 0;margin-left: 20px;}
.tgp_pop .pop_fd {position: relative;height: 40px;border-top: 1px solid #EAEAEA;font-weight: 600;font-size: 14px;background: #F6F6F6;-moz-border-bottom-left-radius: 5px;-moz-border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;text-align: center;}
.tgp_pop .pop_fd .t_btn {margin: 7px 20px;}
.tgp_pop .pop_fd .t_btn a {margin-right: 10px;}
.tgp_pop .pop_bd {padding: 20px 20px;}
.tgp_pop .pop_bd a{color: #4A8BEC;margin-left: 5px;}
.tgp_pop .pop_bd .icon {position: absolute;margin-top: 7px;}
.tgp_pop .pop_bd .icon_yes, .tgp_pop .pop_bd .icon_warn {width: 45px;height: 45px;left:50px;background: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite.png) no-repeat;}
.tgp_pop .pop_bd .icon_yes {background-position: -88px -88px;}
.tgp_pop .pop_bd .icon_warn {background-position: -149px -88px;}
.tgp_pop .pop_bd .t_btn {margin-top: 10px;text-align: center;margin-bottom: 0px;}
.tgp_pop .pop_bd .t_btn a {margin: 0 8px;}
.tgp_pop .g_btn_normal span {display: inline-block;height: 29px;line-height: 28px;padding-right: 20px;cursor: pointer;background: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite.png) right -30px no-repeat;_background-image: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite_ie6.png);color: #fff;text-decoration: none;zoom: 1;vertical-align: top;}
.tgp_pop .g_btn_normal, .g_btn_normal:link, .g_btn_normal:visited {display: inline-block;height: 29px;line-height: 28px;color: #524974;background: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite.png) -390px 0 no-repeat;_background-image: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite_ie6.png);padding-left: 20px;overflow: hidden;vertical-align: middle;text-decoration: none;}
.tgp_pop .g_btn_gray span {display: inline-block;height: 29px;line-height: 28px;padding-right: 20px;cursor: pointer;background: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite.png) right -150px no-repeat;_background-image: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite_ie6.png);color: #838383;text-decoration: none;zoom: 1;vertical-align: top;}
.tgp_pop .g_btn_gray,.tgp_pop .g_btn_gray:link,.tgp_pop .g_btn_gray:visited {display: inline-block;height: 29px;line-height: 28px;color: #838383;background: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite.png) -390px -120px no-repeat;_background-image: url(http://ossweb-img.qq.com/images/chanpin/tgp/public/global/sprite_ie6.png);padding-left: 20px;overflow: hidden;vertical-align: middle;text-decoration: none;}
.tgp_pop .close {position: absolute;top: 0px;right: 10px;font-size: 30px;color: #727272;text-decoration: none;}
.tgp_pop .close:hover {text-decoration: none;}
.tgp_pop .t_close {position: absolute;top: 0px;right: 10px;font-size: 30px;color: #727272;text-decoration: none;}
.tgp_pop .t_close:hover {text-decoration: none;}
.tgp_pop .txt_msg {margin: 20px 70px;text-align: center;}
.tgp_pop .txt_tip {color: #A9A9A9;margin-bottom: 10px;text-align: center;}
.tgp_pop .tgp_input {text-align: center;margin: 5px 0;}
.tgp_pop .tgp_selete {height: 30px;line-height: 30px;width: 150px;font-weight: bold;padding: 4px 4px;color: #737373;border: 1px solid #ddd;vertical-align: middle;box-shadow: inset 1px 1px 3px #EFEFEF;border-radius: 2px;resize: none;overflow: hidden;}
.tgp_pop .warn {color:#FF7B7B;}
/*绑定大区*/
#select_tip {height:21px;display:none;}
#role_server {display:none;}
.tgp_zone_wrap {min-height:35px;height:35px;}
/* 礼包记录 */
.tgp_present {width: 600px;}
.tgp_present table {text-align: center;margin: 5px 10px;width: 530px;color: #737373;}
.tgp_present thead {font-size: 14px;text-align: center;line-height: 30px;background-color: #659AE8;color: #fff;}
.tgp_present thead td {font-weight: bolder;}
.tgp_present td {height: 50px;}
.tgp_present tr {}
.tgp_present .page {text-align: center;position: relative;margin: 15px;}
.tgp_present .page a {margin: 0 20px;text-decoration: none;}
.tgp_present .page a:hover {text-decoration: underline;}
.tgp_present .odd {background-color: #F2F2F2; }
.tgp_present .even {background-color: #DAD8D8;}
.tgp_present a {color: #4A8BEC;}
/* 个人信息填写 */
.tgp_user_info {width: 600px;}
.tgp_user_info .txt_msg {margin: 10px;}
.tgp_user_info ul {margin:25px 0;list-style: none;padding:0}
.tgp_user_info li {height:28px;font-size:14px;line-height:28px;position:relative;margin-bottom:15px;}
.tgp_user_info .litSpan {color:#F47979;vertical-align: middle; }
.tgp_user_info .type1{ width:210px; height:26px; color:#737373;line-height:22px; padding-left:10px; border:1px solid #a9a9a9;position:absolute; left:180px; top:0;box-shadow: inset 0px 1px 6px #ECECEC;-moz-box-shadow: inset 0px 1px 6px #ECECEC;-webkit-box-shadow: inset 0px 1px 6px #ECECEC;  -moz-border-radius:2px; /* Gecko browsers */-webkit-border-radius:2px; /* Webkit browsers */border-radius:2px; /* W3C syntax */behavior: url(ie-css3.htc);}
.tgp_user_info .type2{ width:420px; height:26px; color:#737373; line-height:22px; padding:0 10px; /*border:1px solid #e8e8e8;*/border:1px solid #a9a9a9;position:absolute; left:180px; top:0;box-shadow: inset 0px 1px 6px #ECECEC;-moz-box-shadow: inset 0px 1px 6px #ECECEC;-webkit-box-shadow: inset 0px 1px 6px #ECECEC;  -moz-border-radius:2px; /* Gecko browsers */-webkit-border-radius:2px; /* Webkit browsers */border-radius:2px; /* W3C syntax */behavior: url(ie-css3.htc);}
.tgp_user_info input{color:#fff;line-height:26px;padding-left:10px;border:solid 1px #182338;position:absolute;left:180px;top:0;}
.tgp_user_info .name {width:170px;text-align:right;display:block;}
.tgp_user_info .type2 {width: 270px;}
.tgp_user_info .message{color: #F47979;text-align: center; }
.tgp_user_info .present{color: #4A8BEC;font-size: 20px;font-weight: bold;}
.tgp_user_info .txt_msg{display: none;}